/* mobile */
div[id*="header-smartblock"].mobile #header #branding #dealerLogo.solo {border: none !important; width: 70% !important;}
div[id*="header-smartblock"].mobile #header #contact .phnNav.exp {height: 201px !important;}
div[id*="header-smartblock"].mobile #header #navigation {padding-right: 20px;}
/* tablet */
div[id*="header-smartblock"].tablet #header #contact > a {font-size: 60% !important;}
div[id*="header-smartblock"].tablet #header #contact a.headerPhn {width: 22% !important;}
div[id*="header-smartblock"].tablet #header #contact a.headerAddr {width: 12% !important;}
div[id*="header-smartblock"].tablet #header #branding #dealerLogo {width: calc(100% - 200px) !important;border-width: 15px !important;}
div[id*="header-smartblock"].tablet #header #navigation {padding-right: 40px;}
div[id*="header-smartblock"] #header #navigation nav.navbar .nav.navbar-nav > li > a { font-size: 13px !important; }
/* laptop */
div[id*="header-smartblock"].laptop #header #branding {padding-left: 20px;}
div[id*="header-smartblock"].laptop #header #branding #dealerLogo.solo {border: none !important;width: 180px !important;}
div[id*="header-smartblock"].laptop #header #navigation {padding-right: 20px;}
div[id*="header-smartblock"].laptop #header #contact a.headerPhn {margin: 0 3% 0 0 !important;}
div[id*="header-smartblock"].laptop #header #navigation nav.navbar .nav.navbar-nav > li > a { font-size: 12px !important; }
/* desktop */
div[id*="header-smartblock"].desktop #header #branding {padding-left: 80px;}
div[id*="header-smartblock"].desktop #header #branding #dealerLogo.solo {width: 230px !important;}
div[id*="header-smartblock"].desktop #header #navigation {padding-right: 80px;}
div[id*="header-smartblock"].desktop #header #navigation nav.navbar .nav.navbar-nav > li > a {font-size: 14px !important;}
div[id*="footer-addon-"] #dlrCol {padding: 10px !important;}
/* google review */
div[id*="header-smartblock"] a.google-review {position: absolute;top: 70px;right: 85px;z-index: 999;}
div[id*="header-smartblock"] a.google-review img {width: 50px;}
div[id*="header-smartblock"].tablet a.google-review {top: 60px; right: 110px;}
div[id*="header-smartblock"].tablet a.google-review img {width: 70px;}
div[id*="header-smartblock"].laptop a.google-review {top: 100px;right: auto;left: 210px;}
div[id*="header-smartblock"].laptop a.google-review img {width: 50px;}
div[id*="header-smartblock"].desktop a.google-review {right: auto;left: 320px; top: 95px;}
div[id*="header-smartblock"].desktop a.google-review img {width: 60px;}
/*NS 4587853*/
@media (min-width: 1527px) {
	div[id*="header-smartblock"].desktop #header #branding {padding-left: calc(50% - 683px);}
	div[id*="header-smartblock"].desktop #header #navigation {padding-right: calc(50% - 683px);}
	div[id*="header-smartblock"].desktop a.google-review {left: calc(50% - 445px);}
}
/* quick quote slide out */
#Quick {position: fixed; top: 180px; width: 200px; z-index: 1000000000000; left: 0;}
#Quick .hero-block-header {background-color: #292929; color: #fff; font-size: 14px !important; text-transform: uppercase; padding: 10px;}
#Quick #innerText {max-height: 360px;padding: 0 5px;background-color:  #fff;}
#Quick #innerText .innerBlock.row {background-color: #fff;}
#Quick #innerText #inner-22.innerBlock.row > div {font-size: 12px; padding-bottom: 5px;}
#Quick .form-control {border-radius: 0;}
#GetQuote {left: 0px; position: absolute; width: 70px; cursor: pointer;}
#RemQuote {left: 200px; position: absolute; top: 50px; width: 70px; cursor: pointer;}
#Quick .blueprint-form .fieldset .form-group .btn.btn-primary { margin: 0; width: 100%; }
#Quick .form-group { margin-bottom: 0px; }
#Quick .blueprint-form .fieldset .col .col .col { padding-top: 5px; }
@media screen and (max-width: 999px) {
	#Quick {display: none;}
}

#fakeimage {display: none;}